<div style="padding:25px;background-color: #94b2b2">
  <div class="page">
    <div class="row" style="margin-right:0px;margin-left:0px">
      <div class="col-sm-2">
        <img src="../assets/images/control_union_logo.png">
      </div>
      <div class="col-sm-6" style="text-align: center;">

      </div>
      <div class="col-sm-4" style="text-align: right;padding-top:7px" *ngIf="title != null">
        <b>Signed as </b><br>
        <b>Change password | <a [routerLink]="['']">Sign out</a></b>
      </div>
    </div>

    <div class="container" style="padding:0%;padding-top:15px">
      <router-outlet></router-outlet>
    </div>
  </div>

</div>